You are here

3 posts / 0 new
Last post
ScriptAppleScript: 4-up; Auto Levels & Curves, RGB & Luminance. #1
Fernando Lisboa's picture
by Fernando Lisboa
September 12, 2011 - 2:09am

Hi, i just bought this script and try to install, i copied two files into scripts directory, when i star aperture i can see the icon in my bar, choose this ice, select aperture, and try to run and give the answer you don't have all requirements presets. You need Auto Level (Luminance, RGB) Auto Curves (Luminance, RGB), i think this file was corrupt. any suggestions ???

PhotoJoseph's picture
by PhotoJoseph
September 20, 2011 - 11:46pm

Thanks for stepping up Thomas.

Yes Fernando, it sounds like you didn’t do the complete installation. As Thomas said, please check the installation instructions.

thanks
-Joseph @ApertureExpert

@PhotoJoseph
— Have you signed up for the mailing list?

Thomas Emmerich's picture
by Thomas Emmerich
September 12, 2011 - 3:53am

You didn’t mention whether you imported those presets from the installation DMG you downloaded from Apertureexpert. There is a PDF file on the installation DMG with the instructions. (The section in the file is titled “Installation: Adjustment Presets”) The presets must be imported into Aperture before you can run the script.

When I installed mine, I got the same error. I think it was because I had manually created those presets myself based on one of Joseph’s videos. When I did the import I got a second copy of the presets. I deleted my own version and the script started working.

Thomas

You may login with either your assigned username or your e-mail address.
Passwords are case-sensitive - Forgot your password?